hit tracker

Posso instalar GW 3.7.1 num N3DS com sysNAND 9.9?

Discussion in 'Portuguese 'Gateway 3DS' Support' started by nelrod, Aug 29, 2016.

  1. 5
    0
    1
    nelrod

    nelrod Loyal Member

    Joined:
    Aug 26, 2016
    Olá. É ou não possível instalar Firmware GW 3.7.1 num New 3DS americano com sysNAND 9.9? No manual oficial, diz o seguinte como requisito: "3DS on a firmware version between 8.x and 9.2".

    Mas depois mais abaixo diz "If you are on a newer 3DS firmware (Higher than 9.2), DO NOT open your web browser app before doing the first few steps.

    O que implica que sim, podemos instalar 3.7.1 num sysNAN 9.8 (depois de completar esses passos)
     
  2. 142
    16
    18
    fujitasan

    fujitasan Loyal Member

    Joined:
    Jun 1, 2015
    Location:
    Brazil
    Vamos por partes. O Gateway 3.7.1 não é um firmware, é apenas a versão do arquivo que o exploit (entry point, ou como você queira chamar a forma de fazer o 3DS executar códigos não assinados) acessa.

    O gateway funciona nos firmwares 4.x até 9.2 no O3DS e do 8.x até o 9.2 no New3DS (isso porque o firmware mais baixo que vem com o New3DS é o 8.x)

    Até onde eu sei, em firmware acima do 9.2 só fazendo downgrade para o gateway funcionar.
    Por algum motivo não estou conseguindo baixar o manual. Assim que conseguir tento esclarecer melhor sua dúvida.
     
    Last edited: Sep 21, 2016
  3. 142
    16
    18
    fujitasan

    fujitasan Loyal Member

    Joined:
    Jun 1, 2015
    Location:
    Brazil
    Não achei a parte que você fala nos manuais. Qual versão do manual você tem? Existem 2 manuais oficiais. O "GW-3-7-1.pdf" para a instalação do gateway (que precisa de um 3DS com firmware até 9.2) e o "GWFB-1.0.pdf" que é para instalar o Fastboot (A9LH) em que a instalação (e downgrade para a 9.2) é possível até o fimrware 10.7
     

Share This Page